from typing_extensions import Self

# from .define import NISO


class FlagObj():
  poserr_mx2 = 0.0
  peakx = 0
  iso = [0, 0, 0, 0, 0, 0, 0, 0]
  iso[0] = 1
  fwhm = 1.40129846e-45

  def __init__(self) -> Self:
    pass